Subject: Re: Royalty-Free Patent Policy (W3C)

From: Carl Vilbrandt <[email-masked]>
Date: Sun, 23 Mar 2003 01:37:28 +0900

Gerry Gleason wrote:

>
>
> Carl Vilbrandt wrote:
>
>> Should Organis design consider the Royalty-Free Patent Policy (W3C) 
>> and other types of compromise?
>
>
> I wish we didn't need to, but with the current climate ...  I think 
> the real question is whether to undertake this
> only as a tactical tool to defend and expand the Open/Free IP space 
> under the GGPL, or to really take it on as a
> strategic openning to decisively clear large spaces from the 
> possibility of falling under private control, and also
> to advance affirmative arguments that help to coalesce the support and 
> energy of a large part of the Open/Free
> source community.  The GPL doesn't really deal directly with patents, 
> it is more of an exclusionary approach,
> but if GGPL embraces patents in the same 'viral' way that the GPL 
> embraces copyright, you might have a
> really powerful concept that will draw attention and activity to the 
> whole constelation of ideas that surrounds
> it

Patents are key and need to be embraced in the same "viral" way as GPL. 
 A lot will depend on what kind of legal documents and agreements can be 
pined down.  It is the only sheld I can use against the IP push here. 
 If  I am doing research were I only have access to technology only 
under "viral" agreements ( not money) to be able to do my research is 
about the only thing that will save my ass here; as I will not work 
under current IP agreements..

>
> If we do make it strategic, the next question is how to relate and 
> connect with the world of private patents and
> copyrights, and the political and legal frameworks that support them. 
> Clearly there is a lot to debate and work
> out about these issues, and how you answer them will have a big impact 
> in the level of resistance you will see
> from individuals and institutions as you try to sell your ideas and 
> expand your scope.  I'm thinking of some
> specifics, but it will be better to discuss them in the context of 
> Carl's funding challenges (other message).

I don't know how to relate.... to the world of private patents is as you 
can see from the e-mail from the Uof A president is knocking at my 
frount door (so to speak) for now what I have decided  not to answer the 
knock.  The problem is the change is so great for the old political and 
legal frameworks... that is hard to imagine how or when the change will 
happen. Carl's funding challenges and how he answers them is very 
important.... He is in a way point man on these issues.  Carl will  is 
willing to revievel a complex three tier  busness plan,   Carl's plan 
does not deal with direclty with patents, but the third or top tier that 
is very small involves VC and profit.... The basic thinking  VC is 
needed, but does not need to involve patents.  Investment in NPO is 
possilbe and profit for that investment is not a problem.

>
>>
>> I tend to think that at the very least try to identify different 
>> phases of the development of the Organis structure based  levels of 
>> development of digital  technologies.
>
>
> To be more explicite, in the start-up phase (now), we are embedded in 
> the curents systems and institutions (financial,
> educational, political), and need to survive and flurish under their 
> terms.  

yes I understand this....

> If this program is successful in the long run,
> even if the legal frameworks of patent and copyright survive in 
> anything like their current form, they will not be that
> significant because they won't represent a large fraction of total 
> economic activity.

yes that what I see.

> One thing to consider is whether the Organis design ideas can be 
> patented as unique business processes and
> organizational structures.  Obviously this has to be handled very 
> carefully to avoid major strategic mistakes, but
> it could be the way to initiate the strategic moves as discussed above.

Its an idea that has been in the background..... of my mind ... 
 patenting business processes and organizational structures is pushing 
the domain of patents and supports it..... on the other hand is may 
allow investment in the idea. and by investment I mean not just VC, but 
more important code and other investments of  seting up NPO's and daily 
operations.

>
>
> Gerry
>
>>
>> # "W3C Unveils Its Patent Plans"
>> CNet (03/19/03); Bowman, Lisa M.
>>
>> [ ... ]
>
>
>
>